# dev.inmo.tgbotapi.extensions.utils.types.files

docs

# Package dev.inmo.tgbotapi.extensions.utils.types.files

## Functions

multipartFile
Link copied to clipboard
suspend fun TelegramBot . multipartFile (fileId: FileId ): MultipartFile
Content copied to clipboard
suspend fun TelegramBot . multipartFile (pathedFile: PathedFile ): MultipartFile
Content copied to clipboard
suspend fun TelegramBot . multipartFile (file: TelegramMediaFile ): MultipartFile
Content copied to clipboard
suspend fun TelegramBot . multipartFile (content: MediaContent ): MultipartFile
Content copied to clipboard
suspend fun multipartFile (downloadStreamAllocator: ByteReadChannelAllocator , pathedFile: PathedFile ): MultipartFile
Content copied to clipboard